/* style.css */
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #000000;
}
.site-container {
	max-width: 1000px;
	margin: 0 auto;
	width: 100%;
}

/* Icons */
.icon.icon-education {
	background-image: url(../images/icon-education.png);
}
.icon.icon-improvement {
	background-image: url(../images/icon-improvement.png);
}
.icon.icon-creditcard {
	background-image: url(../images/icon-creditcard.png);
}
.icon.icon-medicalbill {
	background-image: url(../images/icon-medicalbill.png);
}
.icon.icon-vacation {
	background-image: url(../images/icon-vacation.png);
}
.icon.icon-car {
	background-image: url(../images/icon-car.png);
}
.icon.icon-weddingrings {
	background-image: url(../images/icon-weddingrings.png);
}
.icon.icon-graphs {
	background-image: url(../images/icon-graphs.png);
}
.icon.icon-business {
	background-image: url(../images/icon-business.png);
}
.icon.icon-emergency {
	background-image: url(../images/icon-emergency.png);
}
.icon.icon-tire {
	background-image: url(../images/icon-tire.png);
}
.icon.icon-jack {
	background-image: url(../images/icon-jack.png);
}
.icon.icon-flashlight {
	background-image: url(../images/icon-flashlight.png);
}
.icon.icon-scraper {
	background-image: url(../images/icon-scraper.png);
}
.icon.icon-gloves {
	background-image: url(../images/icon-gloves.png);
}
.icon.icon-blankets {
	background-image: url(../images/icon-blankets.png);
}
.icon.icon-one {
	background-image: url(../images/icon-1.gif);
}
.icon.icon-two {
	background-image: url(../images/icon-2.gif);
}
.icon.icon-three {
	background-image: url(../images/icon-3.gif);
}
.icon.icon-four {
	background-image: url(../images/icon-4.gif);
}
.icon.icon-five {
	background-image: url(../images/icon-5.gif);
}
.icon.icon-six {
	background-image: url(../images/icon-6.gif);
}

/* Flipbox General Styles */
.flip-card {
	height: 320px;
	margin: 0;
	position: relative;
}
.flip-animate {
	width: 100%;
	height: 100%;
	-o-transition: all .8s;
	-ms-transition: all .8s;
	-moz-transition: all .8s;
	-webkit-transition: all .8s;
	transition: all .8s;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}
.flip-front {
	z-index: 2;
}
.flip-card.flip-vertical .flip-back {
	z-index: 1;
	-webkit-transform: rotateX(-180deg);
	-ms-transform: rotateX(-180deg);
	-moz-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
}
/* .flip-card.flip-vertical:hover .flip-front, */
.flip-card.flip-vertical.active .flip-front {
	z-index: 1;
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	transform: rotateX(180deg);
}
/* .flip-card.flip-vertical:hover .flip-back, */
.flip-card.flip-vertical.active .flip-back {
	z-index: 2;
	-webkit-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.flip-card.flip-horizontal .flip-back {
	z-index: 1;
	-webkit-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
/* .flip-card.flip-horizontal:hover .flip-front, */
.flip-card.flip-horizontal:active .flip-front {
	z-index: 1;
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
/* .flip-card.flip-horizontal:hover .flip-back, */
.flip-card.flip-horizontal:active .flip-back {
	z-index: 2;
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

@media only screen and (min-width: 1101px) {
	.flip-card.flip-horizontal:hover .flip-front {
		z-index: 1;
		-webkit-transform: rotateY(180deg);
		-ms-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
	.flip-card.flip-horizontal:hover .flip-back {
		z-index: 2;
		-webkit-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		transform: rotateY(0deg);
	} 
	.flip-card.flip-vertical:hover .flip-front {
		z-index: 1;
		-webkit-transform: rotateX(180deg);
		-ms-transform: rotateX(180deg);
		-moz-transform: rotateX(180deg);
		transform: rotateX(180deg);
	} 
	.flip-card.flip-vertical:hover .flip-back {
		z-index: 2;
		-webkit-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		transform: rotateX(0deg);
	}



}








/* Icon-Text Layout 1 */
.icon-text-layout1 {
	border: 2px solid #eef8fa;
	overflow: hidden;
	padding: 16px;
}
.icon-text-layout1 .text {
	font-size: 21px;
	font-weight: bold;
	line-height: 26px;
	float: left;
	width: calc(100% - 111px);
	display: table;
	height: 100%;
}
.icon-text-layout1 .text span {
	display: table-cell;
	vertical-align: middle;
	font-weight: bold !important;
}
.icon-text-layout1 .icon {
	width: 91px;
	height: 91px;
	float: left;
	margin-right: 20px;
	background-repeat: no-repeat;
	background-position: center;
}

/* Icon-Text Layout 2 */
.icon-text-layout2 {
	border: 8px solid #eef7fb;
	margin: 10px;
	background-color: #0c2074;
	color: #ffffff;
	text-align: center;
	padding: 12px;
	font-size: 16px;
	line-height: 22px;
}
.icon-text-layout2 .text1 {
	font-weight: bold;
	margin-bottom: 4px;
}
.icon-text-layout2 .icon {
	background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 90px;
	display: inline-block;
}

/* Icon-Text Layout 3 */
.icon-text-layout3 {
	border: 2px solid #eaeae4;
	margin: 10px;
	color: #555555;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	padding: 14px 10px;
}
.icon-text-layout3 .text {
	font-weight: bold;
}
.icon-text-layout3 .icon {
	background-repeat: no-repeat;
	background-position: center;
	width: 52px;
	height: 52px;
	display: inline-block;
}

/* Icon-Text Layout 4 */
.icon-text-layout4 {
	border: 2px solid #eaeae4;
	background-color: #eaeae4;
	overflow: hidden;
	padding: 16px;
	display: table;
	margin: 10px;
}
.icon-text-layout4 .text {
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	width: calc(100% - 111px);
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	color: #555555;
	padding-left: 16px;
}
.icon-text-layout4 .text .title1 {
	font-weight: bold;
	margin-bottom: 6px;
	display: block;
}
.icon-text-layout4 .icon {
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center;
	display: table-cell;
}

/* FlipBox Layout #1 */
.flipbox-layout1 {
	margin: 10px;
}
.flipbox-layout1 .flip-front {
	background-color: #0d1e69;
	text-align: center;
	display: table;
}
.flipbox-layout1.dark-blue .flip-front {
	background-color: #0d1e69;
}
.flipbox-layout1.light-blue .flip-front {
	background-color: #1372b0;
}
.flipbox-layout1.red .flip-front {
	background-color: #d81a25;
}
.flipbox-layout1 .flip-back {
	background-color: #e7e8e9;
	text-align: center;
	display: table;
}
.flipbox-layout1 .flipbox-layout1-front-wrap {
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
}
.flipbox-layout1 .flipbox-layout1-back-wrap {
	display: table-cell;
	vertical-align: middle;
}
.flipbox-layout1 .count {
	font-size: 80px;
	line-height: 86px;
	font-weight: bold;
	border-bottom: 6px solid #ffffff;
	padding-bottom: 0px;
	color: #ffffff;
	display: inline;
}
.flipbox-layout1 .title {
	font-weight: bold;
	color: #ffffff;
	font-size: 20px;
	line-height: 29px;
	margin-top: 22px;
}
.flipbox-layout1 .para {
	font-size: 20px;
	line-height: 29px;
	color: #000000;
	padding: 20px;
	height: calc(100% - 40px);
	display: table-cell;
	vertical-align: middle;
}
.flipbox-layout1 .para a {
	color: #000000;
}

/* Checklist layout #1 */
.checklist-layout-wrap .checklist-title {
	background: #0c2074;
	background: -moz-linear-gradient(left, #0c2074 50%, #007cbe 100%);
	background: -webkit-linear-gradient(left, #0c2074 50%,#007cbe 100%);
	background: linear-gradient(to right, #0c2074 50%,#007cbe 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c2074', endColorstr='#007cbe',GradientType=1 );
	padding: 24px 16px;
	font-weight: bold;
	font-size: 28px;
	line-height: 34px;
	color: #ffffff;
}
.checklist-layout-wrap .checklist-actions {
	font-size: 18px;
	color: #000000;
	line-height: 24px;
	text-align: center;
	margin-bottom: 40px;
}
.checklist-layout-wrap .checklist-actions a {
	color: #337ab7;
	text-decoration: underline;
}
.checklist-layout-wrap .checklist-actions .fa {
	color: #337ab7;
}
.checklist-layout-wrap .checklist-actions .pipe {
	padding: 0 12px;
}
.checklist-layout-wrap .checklist-content {
	overflow: hidden;
	padding: 20px;
}
.checklist-layout-wrap .checklist-content.shadeblue {
	background-color: #eef8fa;
}
.checklist-content .checklist-checkbox {
	padding-right: 20px;
	float: left;
	width: 35px;
}
.checklist-content .checklist-checkbox .fa {
	color: #d93f4d;
	font-size: 26px;
}
.checklist-content .checklist-checkbox-text {
	width: calc(100% - 55px);
	float: left;
}
.checklist-checkbox-text .checklist-checkbox-title {
	font-size: 21px;
	line-height: 24px;
	color: #17409c;
	margin-bottom: 8px;
}
.checklist-checkbox-text .checklist-checkbox-desc {
	font-size: 18px;
	color: #000000;
	line-height: 24px;
}

/* Image Rollover Layouts */
.imageroller-layout1,
.imageroller-layout2 {
	position: relative;
	cursor: pointer;
}
.imageroller-layout1 img,
.imageroller-layout2 img {
	width: 100%;
	position: relative;
	height: auto;
	z-index: 120;
}
.imageroller-layout1 .rollover-content,
.imageroller-layout2 .rollover-content {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.85);
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	display: table;
	opacity: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.imageroller-layout1 .rollover-content > div,
.imageroller-layout2 .rollover-content > div {
	display: table-cell;
	vertical-align: middle;
	color: #007bbd;
	font-weight: bold;
	padding: 30px;
	font-size: 54px;
}

/* .imageroller-layout1:hover .rollover-content, */
/* .imageroller-layout2:hover .rollover-content, */
.imageroller-layout1.active .rollover-content,
.imageroller-layout2.active .rollover-content {
	opacity: 1;
	z-index: 150;
}
@media only screen and (min-width: 1101px) {
	.imageroller-layout1:hover .rollover-content,
	.imageroller-layout2:hover .rollover-content  {
		opacity: 1;
		z-index: 150;
	}
}

/* Figure Static Layout #1 */
.figure-static-layout1 {
	text-align: center;
	margin: 32px auto;
	padding: 0 20px;
}
.figure-static-layout1 figcaption {
	margin-top: 8px;
	padding-top: 18px;
	font-size: 14px;
	line-height: 19px;
	border-top:1px solid #e1e1e1;
}

/* Chart Layout */
.chart-wrapper {
	padding: 0 20px;
}
.chart-container {
  width: 100%;
}
.chart-container.halfchart-container {
  height: 35vh;
}
.chart-container.fullchart-container {
  height: 60vh;
}

/* Tooltip Styles */
.tooltipped {
    position: relative
}
.tooltipped:after {
    position: absolute;
    z-index: 1000000;
    display: none;
    padding: 5px 8px;
    font: normal normal 11px/1.5 Helvetica, arial, nimbussansl, liberationsans, freesans, clean, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol";
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: break-word;
    white-space: pre;
    pointer-events: none;
    content: attr(aria-label);
    background: rgba(0, 0, 0, .8);
    border-radius: 3px;
    -webkit-font-smoothing: subpixel-antialiased
}
.tooltipped:before {
    position: absolute;
    z-index: 1000001;
    display: none;
    width: 0;
    height: 0;
    color: rgba(0, 0, 0, .8);
    pointer-events: none;
    content: "";
    border: 5px solid transparent
}
.tooltipped:hover:before,
.tooltipped:hover:after,
.tooltipped:active:before,
.tooltipped:active:after,
.tooltipped:focus:before,
.tooltipped:focus:after {
    display: inline-block;
    text-decoration: none
}
.tooltipped-s:after {
    top: 100%;
    right: 50%;
    margin-top: 5px
}
.tooltipped-s:before {
    top: auto;
    right: 50%;
    bottom: -5px;
    margin-right: -5px;
    border-bottom-color: rgba(0, 0, 0, .8)
}
.tooltipped-s:after {
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%)
}

/* Responsive Styles */
@media only screen and (max-width: 900px) {
	.chart-container,
	.chart-container.halfchart-container,
	.chart-container.fullchart-container {
	  height: 60vh;
	}

}

@media only screen and (max-width: 440px) {
	.icon-text-layout1 .icon {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.icon-text-layout1 .text {
		width: 100%;
		text-align: center;
	}
	.icon-text-layout4 {
		display: block;
	}
	.icon-text-layout4 .icon {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
	.icon-text-layout4 .text {
		width: 100%;
		text-align: center;
		padding-left: 0;
	}
}
